CAB fails to run with VS.NET 2005 RC

Topics: CAB & Smart Client Software Factory
Sep 29, 2005 at 11:47 AM
originally posted by: Tbili

I have the RC version of VS. I installed the CAB, loaded the solution for BankTeller quickstart application. When I tried to build the project I was getting compile errors primarily becuase of the ConfigurationProperty attributes. After correcting them, I was able to successfully build the project but now it fails to run. I am getting this exception right at the startup:

Could not load file or assembly 'Microsoft.ApplicationBlocks.CompositeUI, Version=1.0.50630.0, Culture=neutral, PublicKeyToken=null' or one of its dependencies. The parameter is incorrect. (Exception from HRESULT: 0x80070057 (E_INVALIDARG))


Has anyone seen this issue? Should I try with the Beta 2 version of VS.NET?

Thanks,
Pete.
Sep 29, 2005 at 2:02 PM
originally posted by: MichaelBouck

CAB CTP1 can be tweaked to run under VS.NET 2005 RC, see:

http://www.gotdotnet.com/codegallery/messageboard/thread.aspx?id=22f72167-af95-44ce-a6ca-f2eafbf2653c&mbid=c09776ca-f94c-4c83-a80c-75d381cabdd6&threadid=b1cd647e-dac9-4028-9d4a-96457243a43f